<!--
  Generated template for the WelcomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>


</ion-header>


<ion-content padding id="welcome">

  <div class="back">
    <img src="assets/imgs/logorefran.png" class="refran">
  </div>
  <div>
    <img src="assets/imgs/sirloin.png" class="refran">
    <img src="assets/imgs/wendys.png" class="refran" align="right">

  </div>
  <div class="space-sm"></div>

  <h2 ALIGN="center">Sistema de facturación electrónica</h2>


  <div align="center">Para poder facturar es necesario ingresar al sistema
    Si no tienes cuenta puedes crear una: Aqui</div>
  <div class="space-sm"></div>

  <ion-list>
    <ion-item>
      <ion-label fixed>Username</ion-label>
<<<<<<< HEAD
      <ion-input type="text" value="" [(ngModel)]="userData.username"></ion-input>
=======
      <ion-input type="text" value=""></ion-input>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
    </ion-item>

    <ion-item>
      <ion-label fixed>Password</ion-label>
<<<<<<< HEAD
      <ion-input type="password" [(ngModel)]="userData.password" ></ion-input>
=======
      <ion-input type="password" ></ion-input>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
    </ion-item>
  </ion-list>

  <button ion-button block color="azul" class="marginTop" (click)="signup()">Sign up</button>
  <button ion-button block color="azul" (click)="login()">Login</button>

</ion-content>
